export default function DataMartStats() {
    return (
        <div>
            The stats for all the data mart querys out there and whos and when
            they are last used to understand if we want to keep them or not
        </div>
    );
}
